# Traffic comming from 192.168.1.0/24(eth0 - wanside).
192.168.1.0/24   dev eth0   src 192.168.1.3 table wanside
192.168.0.0/24   dev eth1   src 192.168.0.3 table wanside
192.168.122.0/24 dev virbr0 src 192.168.122.1 table wanside
127.0.0.1/8      dev lo     src 127.0.0.1 table wanside
default          dev eth0   via 192.168.1.254 table wanside

# Traffic comming from 192.168.0.0/24(eth1 - lanside).
192.168.0.0/24   dev eth1   src 192.168.0.3 table lanside
192.168.1.0/24   dev eth0   src 192.168.1.3 table lanside
192.168.122.0/24 dev virbr0 src 192.168.122.1 table lanside
127.0.0.1/8      dev lo     src 127.0.0.1 table lanside
default          dev eth1   via 192.168.0.254 table lanside

# Traffic comming from 192.168.122.0/24(virbr0 - virside).
192.168.122.0/24 dev virbr0 src 192.168.122.1 table virside
192.168.1.0/24   dev eth0   src 192.168.1.3 table virside
192.168.0.0/24   dev eth1   src 192.168.0.3 table virside
127.0.0.1/8      dev lo     src 127.0.0.1 table virside
# Define no default router for this

# Rule registration.
from 192.168.1.0/24   table wanside priority 1010
from 192.168.0.0/24   table lanside priority 1000
from 192.168.122.0/24 table virside priority 1005
